<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.RepayAccountListMapper">

    <resultMap type="com.ssm.manage.entity.RepayAccountList" id="RepayAccountListMap">
        <result property="id" column="id" jdbcType="INTEGER"/>
        <result property="repayTradeId" column="repay_trade_id" jdbcType="INTEGER"/>
        <result property="repayNum" column="repay_num" jdbcType="VARCHAR"/>
        <result property="storeId" column="store_id" jdbcType="INTEGER"/>
        <result property="storeName" column="store_name" jdbcType="VARCHAR"/>
        <result property="accountId" column="account_id" jdbcType="INTEGER"/>
        <result property="accountType" column="account_type" jdbcType="INTEGER"/>
        <result property="payMoney" column="pay_money" jdbcType="NUMERIC"/>
        <result property="payNumber" column="pay_number" jdbcType="INTEGER"/>
        <result property="accountNum" column="account_num" jdbcType="VARCHAR"/>
        <result property="accountName" column="account_name" jdbcType="VARCHAR"/>
    </resultMap>


</mapper>

